PDA

View Full Version : ImagePress T1 Server with C1 Printer in Snow Leopard



blueduckpictures
06-04-2010, 02:33 PM
Good afternoon!

I've spent the past several hours trying to get help from Canon with no success. Can someone please help!?

Since going to 10.6, we cannot print to our C1 printer w/ T1 server. The 10.6 blessed driver showed up on Canon's site last month. It installs, and I can select and print, but paper output never materializes.

If I watch CWS, the job shows up in the queue, status goes from "Processing" to "Printed" very quickly, with no actual "Printing" step that I see when I print from other systems.

Using the generic postscript driver works fine, only the T1 driver fails. Is anyone successfully using Snow Leopard to print to T1? This is becoming a major problem for me, and Canon's ham-handed support is infuriating.

Karl_T
06-04-2010, 03:13 PM
Hi blueduckpictures

I have not seen this behavior with this driver in my testing.

However, it's possible something may have gotten corrupted during installation.

I'm sending you a link to a fresh image of the driver. Please check your private messages.

Best Regards,


K

blueduckpictures
06-07-2010, 09:36 AM
Hi Karl,

Thanks for the response -- sadly, I'm having no better results. If I send to the Hold queue, a simple one-page doc shows that it is one page in CWS. After I release to print, it shows in the "printed" list as being 0 pages, and nothing is physically printed.

A config page from the server shows Software: EFI Fiery System 8e version 1.01 -- is is possible I need to update the Fiery software? I'm at wit's end.

--Rob

Karl_T
06-07-2010, 09:51 AM
Hi Rob,

Thanks for your quick reply.

I'm sorry to hear that didn't resolve the problem.

There is an update to the T1 - V2.0. Your Canon dealer should be able to install this for you. I highly recommend this update as there were many fixes included in this version.

Best Regards,


Karl

blueduckpictures
06-07-2010, 12:50 PM
Looking for alternatives, since I'm stuck here -- when I look at drivers for the C1 (I assume I can't use them?) I see two different options here:

iR-PSv3.10_MacOSX.zip:
PS v3.10 MAC PS Printer Driver for Macintosh OS X supports the Power PC: Mac OS X v10.4.9 to v10.5.8 & Intel: Mac OS X v10.4.9 to v10.6.3.

CanonPPD_v2.85.zip:
imageRUNNER, Color imageRUNNER and imagePRESS PPD v2.85 for Macintosh OS9.1 or later / OSX 10.2.8 or 10.6.2

Do I need / should I avoid either of these? All I've been doing is installing the one T1 v2 installer that's listed for the T1 server..

--Rob

Karl_T
06-07-2010, 01:22 PM
Hi Rob,

Those other drivers you mentioned are for the Canon (Non-Fiery) controllers.
I would avoid using these with your T1.

In your private message to me, you indicated that this same problem happens from all your systems running V10.6. So (just to be certain) we have to look at what is common to all the systems - including the Fiery itself (which I'm beginning to suspect is the culprit). Is the problem happening from the same application on all Macs? Is there one application where this happens more than others? Does the problem happen regardless of the application?

I'd still recommend getting V2.0 of the T1 system software loaded as that is the system sw version this driver was optimized for.

Many Thanks,


Karl

blueduckpictures
06-07-2010, 02:08 PM
Hi Karl,

Yes - From all apps, and I get the same problem on a machine that was imaged as I do on a machine that's had 10.6 installed from scratch. I'm in the process now of installing 10.6 new onto a macbook pro and will just run OS updates and install the T1 driver to confirm it's not a conflict with any other installed software.

We're experiencing the same problem on our C1/T1 units in the other office.

I've placed a service call requesting the Fiery software be updated by Canon. You said the driver is "optimized" for v2.0 of the Fiery software -- is there any way to confirm that it's not compatible w/ the 1.x version we've got?

--Rob

Karl_T
06-07-2010, 03:01 PM
Hi Rob,

Thanks for that update.

The fact that the same exact problem is happening in another office, could be related. It could still be some kind of conflict with other installed software so I think testing this against a clean 10.6 mac is very much worth trying.

By "optimized" for V2.0 of the system software, I meant that this driver was developed for this specific system software version and that V2.0 of the T1 is the version for which the driver was QA tested.

It's possible that the V2.0 driver might work with older system sw version however, your results could be unpredictable. As such, this (using V2.0 driver for V1.01 T1)isn't supported.

Many Thanks,


Karl

blueduckpictures
06-07-2010, 04:19 PM
Ok I'll let you know my results here.

In the meantime, is there an alternate way (besides the PS driver) to print to that device?

blueduckpictures
06-07-2010, 04:45 PM
Okay, have verified no joy with a bare-bones fresh OSX 10.6.3 (fully updated) system. The Printed queue shows the job w/ 0 pages printed, and nothing reaches the printer itself.

I'm now waiting for Canon to update the Fiery.

blueduckpictures
06-08-2010, 01:22 PM
Karl,

It looks like the v2.0 update has made the difference -- the 10.6 T1 driver is giving me normal results now.

On the Canon download site, this driver says it's for 10.6 *ONLY* -- do you know if there's any reason it can't be used across the board for 10.6 and 10.5 (on Intel and PPC Macs)?

--Rob

Karl_T
06-08-2010, 01:53 PM
Hi Rob,

I'm very glad that resolved the issue.

The reason it was for OSX 10.6 only is because of a difference in how the OS handles permissions for the driver components.

K

blueduckpictures
06-08-2010, 02:02 PM
Okey-dokey.

Thanks for all your help, Karl. You might consider putting the word out to Canon or including a requirements README w/ the driver that the new driver isn't compatible with Fiery 1.x

--Rob

Transamerica
04-08-2011, 12:31 PM
Hello All,
I've been putting this issue off for over six months. Now I can't avoid it as our office will be migrating workstations to Snow Leopard. :(

Here is the brief--

Our Macs with regular leopard 10.5.8 print wonderfully.
Our setup is -- Canon C1 printer connected to Fiery Server (PC) running
Efi Fiery Workstation 5. The driver we are using on OSX 10.5.8 is
[Canon iPR Server Q2 V2.0 (US)] and it works.

However...

Once I've upgraded a workstation to Snow Leopard 10.6.3 (or above)
printing will not work. I've tried downloading the blessed driver for 10.6 and also
the [Fiery Print Driver update for OS X v10.6.app]. Nothing works.
To add to the difficulty, Apple has removed AppleTalk from the system control panel so the only options are to 'add' a printer using "IP" printing, "Default" which includes only Bonjour connections and "Windows" connections. All of which have not worked for me. Or I should say, I've tried and they fail.

To walk through the process- I've attempted adding the printer through Bonjour. Once I added the printer it appears in the print dialogue box. When I attempt to print a document, I receive an error message:
"Network host 'ServerColorPass.local' is busy; will retry in 20 seconds..."

Now, I receive the same error message whether I set up the printer using Bonjour, IP printing with my specific Fiery address of 10.255.255.1 or if I'm using LDP printing.

I'm not a printer communications protocol guru, but I know a few things about networking and my assessment is that connecting Snow Leopard to a Canon C1 through an Efi Fiery Server seems to be a difficult proposition.

Is it the Efi Fiery server (PC)? Is it the Mac driver and settings?

By the way, I have looked at other recipes and yes: I have now installed Rosetta, I have installed the new Canon driver for OSX 10.6, I have restarted my computer, I have rebooted the Fiery server...non of this helps.

There are a lot of very bright people in this Efi forum so I'm reaching out to you. I need your help. Attached to this post is a screen grab of the error. Thank you in advance for all your help.

-] Franz

http://www.designleafmedia.com/artfiles/printererror.jpg

shmegenke
04-08-2011, 01:49 PM
Is 10.255.255.1 the actual IP you are trying to connect to? The reason I ask is that this is the same IP as used by the Fiery on the Interface between the Fiery and the copier (the private network). What is the IP address of the Fiery as it appears on the configuration page?

Transamerica
04-08-2011, 02:58 PM
shmegenke,
There are two IP addresses I found on the Efi Fiery (PC). I have tried them both and still receive the printer error message. The first was 10.255.255.1 and the second IP address was 171.169.26.30. I've tried both addresses in IP Printing, LDP printing to no avail. Any ideas?
-] Franz

mac_paris
04-08-2011, 06:31 PM
Not an ideal fix, but we used a workaround for our 2 new Leopard machines.

We shared the printer from another mac and added that printer to the Leopard machines.

Transamerica
04-11-2011, 09:22 AM
Mac_Paris,
Thank you for this work-around. We are currently employing this technique. We have five OSX 10.5.8 (Leopard) work stations and two OSX 10.6.7 (SnowLeopard) workstations. The SnowLeopard work stations are routing their print jobs by sending them to the Leopard 10.5.8 workstations with "Print-Share" activated.
Although this works for now, we are going to have trouble when all the workstations are upgraded to SnowLeopard. At that point no one will be able to send print jobs to the Canon C1.
I have contacted Canon specifically about this issue and their customer service has been very poor. I have reached out to Efi only to be directed to the Tech Forums. So my understanding is that we are fending for ourselves and attempting to help one another. Although I am appreciative of all the talent and intelligence here, I can't help but to be utterly disappointed with Canon and Efi for pushing driver problems off to us, the consumer. My office is paying a considerable amount of money to lease this Canon C1 with Efi Fiery workstation and we are simply not receiving due diligence from them. A sad commentary indeed.
However, I don't wish to sit here and only complain. Let's work through this driver issue for SnowLeopard. If anyone has ideas, settings, terminal commands, third party CUPs drivers, code blocks...anything possible solution, please let me know.
All information is appreciated.

franz.stary@transamerica.com

Thank you.:eek:

Karl_T
04-11-2011, 10:30 AM
Hi Transamerica,

Sorry you are still experiencing these issues.

Please check your inbox for a private message.

Many Thanks,


K